org.apache.sysds.runtime.instructions.spark.utils

## Class FrameRDDAggregateUtils

- java.lang.Object
- - org.apache.sysds.runtime.instructions.spark.utils.FrameRDDAggregateUtils

    public class FrameRDDAggregateUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FrameRDDAggregateUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static org.apache.spark.api.java.JavaPairRDD<Long,FrameBlock>` `mergeByKey(org.apache.spark.api.java.JavaPairRDD<Long,FrameBlock> in)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FrameRDDAggregateUtils

    public FrameRDDAggregateUtils()

### Method Detail

#### mergeByKey

    public static org.apache.spark.api.java.JavaPairRDD<Long,FrameBlock> mergeByKey(org.apache.spark.api.java.JavaPairRDD<Long,FrameBlock> in)